/*****人人影视首页CSS样式表*****/

.t24_adjs{ height:277px; background:#EBEBEB;}
/*24小时热门排行*/
.top24hours{ width:257px; color:#818181;}
.top24hours .box_1{ height:250px; border-top:none;}
.top24hours ul{ padding:3px 8px 0 8px;}
.top24hours li{ height:30px; line-height:30px; overflow:hidden;}
.top24hours li a{ font-weight:bold; display:inline-block; line-height: 30px; overflow: hidden; height: 23px; width: 170px; word-break: break-all; word-wrap: break-word;}
.top24hours li span.number{ display:inline-block; background:#3688C1; color:#fff; width:16px; height:16px; line-height:16px; text-align:center; margin: 7px 3px 0 0; vertical-align:middle; float: left;}
.top24hours li span.top3{ background:#ED8600;}

/*大箭头轮换*/
#focus{width:704px; position: relative; overflow: hidden;}
#focus .box_1{ height:275px;}
ul#tabs{ position: absolute; right:1px; z-index: 0;}
ul#tabs li{ margin:0; padding:0;}
ul#tabs li a { color: #4F4F4F; display: block; height: 54px; overflow:hidden; background:#FFF url(../images/tabs_sbg.gif) repeat-x; width:250px;border-bottom: 1px solid #B8B8B8;}
ul#tabs li a strong{ display:block; padding:10px 0 0 10px; cursor:pointer; font-size:16px; line-height:130%;}
ul#tabs li a span{ font-size:12px; display:block; padding-left:17px;  height:20px; line-height:20px; overflow:hidden; color:#767676;}
ul#tabs li a.current{height:55px; color:#FFF;padding-bottom: 1px;border: none;background: url(../images/tab1208.png);}
ul#tabs li a.current span{ color:#B4DDF0;}
ul#output { left: 0; width:453px; height: 275px; overflow:hidden;}
/*ul#output img{ height:311px; width:500px;}*/

/*首页中部*/
.areaM1{ height:95px; padding:12px; overflow:hidden;}
.areaM1 ul.infoList{ float:left; padding:0; width:410px;}
.areaM1 ul.infoList li{ border:none; background:url(../images/coin.gif) 0 50% no-repeat; padding-left:12px; height:24px; line-height:24px; overflow:hidden;}
.areaM1 ul.gamesMovie{ float:right; width:502px;} 
.areaM1 ul.gamesMovie li{ margin:4px 6px 3px 0; display:inline; float:left; width:245px; height:46px;}
.areaM1 ul.gamesMovie li .f_l_img{width:34px;}
.areaM1 ul.gamesMovie li .f_r_info{width:196px;}
.areaM1 ul.gamesMovie li .f_r_info p{ height:20px; line-height:20px; overflow:hidden;}

/*最新更新*/
.newestRes{ width:567px;}
.newestRes .box_1{ height:545px; border-top:none; padding:2px 8px 5px; overflow:hidden;}
.newestRes li{ height:85px; overflow:hidden; margin-top:5px;}
.newestRes li .f_l_img{width:63px;}
.newestRes li .f_l_img a.imglink{ width:61px; height:76px; border:none; overflow:hidden;}
.newestRes li .newestRes a{ border:1px solid #B1B1B1;}
.newestRes li .newestRes a:hover{ border:1px solid #FF7E00;}
.newestRes li .newestRes img{ width:57px; height:72px;}
.newestRes li .f_r_info{ float:right; width:474px; height:72px;}
.newestRes li .f_r_info .tit{ height:21px; overflow:hidden;}
.newestRes li .f_r_info .in{ margin-top:10px; width:460px; height:31px; }
.newestRes li .f_r_info .in p{ height:31px; overflow:hidden;}


/*精彩评论*/
.comment_vote{ width:400px;}
.comment_vote .box_1{ height:536px; border-top:none; padding:16px 16px 0 16px; overflow:hidden;}
.scrollBox{ height:370px; clear:both; overflow:hidden;}
ul.wonder_h{ height:156px;}
ul.wonderfulComment{ clear:both; _zoom:1;}
ul.wonderfulComment li{ padding:9px 0; _padding:7px 0 0 0; overflow:hidden;}
ul.wonderfulComment li .f_l_img{ width:30px;}
ul.wonderfulComment li .f_r_info{ width:310px;}
ul.wonderfulComment li .f_r_info p{ margin:5px 0 0 0; padding:0;}
ul.wonderfulComment li.top{ height:92px; z-index:9999; overflow: hidden; padding:0 0 9px 0;}
ul.wonderfulComment li.top .f_l_img{ width:133px;}
ul.wonderfulComment li.top .f_l_img a{ width:117px; height:89px; overflow:hidden;}
ul.wonderfulComment li.top .f_r_info{ width:210px;}
ul.wonderfulComment li.top .f_r_info p{ margin:2px 0 0 0;}

/*最新资讯*/
.newestNews{ width:567px;}
.newestNews .box_1{ height:490px; padding:18px 9px 0 11px; border-top:none;}
.newestNews ul li.top{ border-bottom:1px solid #DADADA; height:175px; overflow:hidden;}
.newestNews ul li.top .f_l_img{ width:218px; padding-left:3px;}
.newestNews ul li.top .f_l_img img{ width:212px; height:157px;}
.newestNews ul li.top .f_r_info{ line-height:200%; width:297px; padding-right:10px;}
.newestNews ul li.top .f_r_info p{ line-height:150%; margin:20px 0 0 0;}
.newestNews ul li.list{ height:50px; padding:12px 0 0 5px; overflow:hidden;}
.newestNews ul li.list h3{ background:url(../images/dot.gif) 0 50% no-repeat; padding-left:15px; height:18px; line-height:18px; overflow:hidden;}
.newestNews ul li.list p{ margin:0; padding:0 0 0 15px; color:#858585;}

/*近期全球热映*/
.globalHotMovie{ width:400px;}
.globalHotMovie .box_1{ height:496px; padding:12px 12px 0 12px; border-top:none; position:relative;}
#tab2{ position:absolute; right:12px; top:10px;}
#tab2 li{ overflow:hidden; background:#EEEEEE; width:222px; height:35px; line-height:35px; padding:0 12px 0 17px; border-bottom:2px solid #FFF; cursor:pointer;}
#tab2 li strong{ color:#34688D; font-weight:normal;}
#tab2 li h3{ font-size:14px;}
#tab2 li h3 span{ font-size:12px; font-weight:normal;}
#tab2 li.cur{ background:#2C6391; color:#fff;}
#tab2 li.cur strong.f_r{ color:#B5EDFF;}
#tab2 li.cur a{ color:#FFF;}
#tab_box .tfirst{display:none;}
#tab_box .tfirst a.r_pic{display:inline-block; width:99px; height:132px; text-align:center; overflow:hidden;}
#tab_box .tcur{display:block;}
#tab_box .tips{ padding:8px 0; margin:0;}
.gBoxMid{ border:1px solid #DCDCDC; background:#F4F4F4; padding:12px; margin-top:36px; position:relative;}
.gBoxMid span.marrow{ position:absolute; top:-12px; left:20px; background:url(../images/box_arrow.png) -29px 0 no-repeat; width:21px; height:13px;}
.gBoxMid ul{ margin-bottom:8px;}
.gBoxMid ul li{ height:21px; line-height:21px; overflow:hidden;}
.gBoxMid ul li.info{ height:116px; line-height:150%;}
.gBoxMid ul li p{ text-indent:2em; margin:0; padding:8px 14px;}
.gBoxMid strong.score{ color:#90ADC8; font-size:60px; position:absolute; top:10px; right:20px; display:block; padding:20px; font-family:'微软雅黑'; font-weight: normal;}
.gBoxMid span.b{ font-size:45px;}
.gBoxMid p{ padding-top:15px;}

/*最新发布*/
.lastest_release .box_1{ border-top:none; width:970px; overflow:hidden;}
.lastest_release .h_d_n{ width:1000px;}
.lastest_release ul{ padding:19px 10px 15px 5px;}
.lastest_release ul li{ float:left; display:inline; margin:0 15px 0 18px; width:126px; text-align:center; overflow:hidden;}
.lastest_release ul li a.imglink span{ width:92px; height:119px;}
.lastest_release ul li div{ height:20px; line-height:20px; overflow:hidden;}
.lastest_release ul li div.a1{ padding:3px 0 2px 0;}

/*地狱讨论*/
.comment_area .box_1{ width:970px; overflow:hidden;}
.comment_area ul{ padding:10px 0; width:1000px;}
.comment_area li{ float:left; width:95px; padding-left:62px; margin:0 21px 0 14px; display:inline; background:url(../images/co_ar_ico.png) no-repeat;}
.comment_area li p{ margin-top:3px;}

/*必备工具*/
.toolBox .box_1{ width:970px; overflow:hidden;}
.toolBox ul{padding:12px 12px 12px 15px; width:1000px;}
.toolBox li{ float: left; width:112px; text-align:center; margin-right:18px; display:inline;}
.toolBox li.t1{ width:140px;}
.toolBox li a.piclink{ display:block; height:40px;}

/*友情连接*/
.friendLinks{width:1050px;}
.friendLinks ul{ padding-top:8px;}
.friendLinks li{ float:left; background:url(../images/friendLinks_li.gif) no-repeat; width:150px; height:48px; padding-top:5px; text-align:center; margin:3px 16px 3px 0; display:inline;}

#jcjp ul{overflow:hidden;}
#jcjp ul li{border-bottom:1px solid #eee;margin-bottom:20px;}
#jcjp h4{border-bottom:1px solid #eee;}

/*其他*/
.bnts_6, .bnts_2, .bnts_1{ background:url(../images/bnts_spring.png) no-repeat; height:18px; line-height:18px; width:46px; display:inline-block; text-align:center; color:#fff; vertical-align:middle; cursor: pointer; border:none; font-size:12px;  }
.bnts_1{ background-position:-33px -21px; border:1px solid #186C9C;}
.bnts_1:hover{background-position:-80px -21px;}
.bnts_2{ background-position:0 -82px; height:23px; line-height:23px; width:62px;}
.bnts_6{ background-position:0 -133px; height:26px; line-height:26px; width:128px;}
.bnts_6:hover{ color:#FFF; background-position:0 -299px;}
.bnt_o_i1{ height:20px; color:#DDF3FF; margin-right:5px; position:relative; padding-left:5px; background:url(../images/bnts_spring.png) no-repeat; font-weight:normal; zoom:1;}
.bnt_o_i1 .f_in{ display:block; position: absolute; right:-5px; top:0; height:20px; width:5px; background:url(../images/bnts_spring.png) no-repeat right 0;}